@font-face {
    font-family: 'DINPRO';
    src: url('../font/D-DIN-PRO-900-Heavy.otf');
    font-weight: normal;
    font-style: normal;
}
body{ font-family: Arial; font-size: 14px; line-height: 150%; margin: 0px; padding: 0px; background: #ffffff; min-width: 1200px;}
img{ border: 0px;}
a{ color: #000000; text-decoration: none;}
a:hover{ color: #000000; text-decoration: underline;}
form{ margin: 0px; padding: 0px;}
ul,li{ margin: 0px; padding: 0px; list-style-type: none;}
input,select,textarea{ margin: 0px; padding: 5px 10px; font-family: Arial; font-size: 14px; vertical-align: middle;}

.input_error{ border: 1px solid #ff0000 !important; background: #fff7f7 !important; color: #ff0000;}
.msg{ color: #ff0000;}
.remark{ color: #999999;}
.clear{ clear: both;}

/*****Public*****/
.pic-bigger img{ transition-delay: 0s; transition-duration: 0.5s; transition-property: all; transition-timing-function: ease;
-moz-transition-delay: 0s; -moz-transition-duration: 0.5s; -moz-transition-property: all; -moz-transition-timing-function: ease;
-webkit-transition-delay: 0s; -webkit-transition-duration: 0.5s; -webkit-transition-property: all; -webkit-transition-timing-function: ease;
-o-transition-delay: 0s; -o-transition-duration: 1s; -o-transition-property: all; -o-transition-timing-function: ease;}
.pic-bigger:hover img{ transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); -o-transform: scale(1.2, 1.2);}

.template{ display: none;}
.bg{ width: 100%; height: 100%; clear: both; position: fixed; top: 0px; left: 0px; background: url(../image/main_bg_black.jpg) center no-repeat; background-size: 100% 100%; font-size: 0px; line-height: 0px;}
.bg.contact_bg{ background: url(../image/contact_bg.jpg) center no-repeat !important; background-size: 100% 100%;}
.bg.about_bg{ background: url(../image/about_bg.jpg) center no-repeat; background-size: 100% 100%;}
.wrap{ width: 100%; min-width: 1200px; height: auto; clear: both; position: absolute; top: 0px; left: 0px; z-index: 1;}

.public-title{ width: 100%; height: 90px; margin: 0 auto; padding-top: 80px; clear: both; text-align: center; font-size: 58px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-transform: uppercase;}
.public-title span{ color: #4da4dc;}

/*****Header*****/
.header{ width: 100%; min-width: 1200px; height: auto; clear: both; background: #ffffff; position: relative;}
.header .banner{ width: 100%; height: auto; clear: both; background: #000000;}
.header .top{ width: 100%; height: 80px; margin: 0 auto; padding-top: 0px; clear: both; position: absolute; top: 0; left: 0; z-index: 100; background: rgba(0,0,0,0.85);}
.header .top .logo{ width: 250px; height: 44px; clear: both; position: absolute; top: 18px; left: 40px; z-index: 100; font-size: 0px; line-height: 0px;}
.header .top .logo img{ width: 100%; height: auto;}
.header .top .nav{ width: auto; height: 80px; clear: both; position: absolute; top: 0px; right: 50px; z-index: 100;}
.header .top .nav .li{ width: auto; height: 80px; line-height: 80px; margin-left: 50px; float: left; font-size: 18px; color: #ffffff; position: relative;}
.header .top .nav .li a{ display: inline-table; width: auto; height: 80px; color: #ffffff; text-decoration: none;}
.header .top .nav .li a:hover{ color: #ffffff;}
.header .top .nav .li a .line{ display: none;}
.header .top .nav .li-on{ color: #f99018;}
.header .top .nav .li-on a{ color: #f99018;}
.header .top .nav .li-on a .line{ display: block; width: 100%; height: 2px; clear: both; background: #f99018; position: absolute; bottom: 0px; left: 0px; font-size: 0px; line-height: 0px;}
.header .top .nav .li .nav-sub{ width: 100%; height: auto; padding: 40px 0px; clear: both; position: absolute; top: 80px; left: 0px; z-index: 100; display: none;}
.header .top .nav .li .nav-sub .txt{ width: 100%; height: auto; padding-bottom: 40px; clear: both; position: relative;}
.header .top .nav .li .nav-sub .txt .t-tit{ width: 100%; height: auto; clear: both; font-size: 24px; color: #ffffff; font-weight: bold; line-height: 150%;}
.header .top .nav .li .nav-sub .txt .t-cot{ width: 100%; height: auto; padding-top: 10px; clear: both; font-size: 16px; color: #ffffff; line-height: 150%;}
.header .top .nav .li .nav-sub .txt .t-more{ width: 100%; height: auto; line-height: 150%; padding-top: 15px; clear: both; font-size: 14px; color: #f99018;}
.header .top .nav .li .nav-sub .txt .t-more a{ height: auto; color: #f99018;}
.header .top .nav .li .nav-sub .txt .t-more a span{ padding-left: 5px;}
.header .top .nav .li .nav-sub .subnav{ width: 100%; height: auto; padding-top: 0px; clear: both; overflow: hidden;}
.header .top .nav .li .nav-sub .subnav .nli{ width: 180px; height: auto; line-height: 45px; margin-right: 30px; float: left; overflow: hidden;}
.header .top .nav .li .nav-sub .subnav .nli a{ display: block; width: 100%; height: 100%; font-size: 16px; color: #ffffff; font-weight: normal;}
.header .top .nav .li .nav-sub .subnav .nli a span{ padding-left: 5px; font-size: 16px;}
.header .top .nav .li .nav-sub .subnav .nli a:hover{ color: #f99018;}
.header .top .nav .li .nav-sub .subnav .nli.li-sub{ clear: both;}
.header .top .nav .li .nav-sub .subnav .nli.li-sub a{ font-size: 14px;}
.header .nav_bg{ width: auto; height: 1080px; clear: both; position: absolute; top: 0px; left: 0px; right: 0px; z-index: 10; background-image: linear-gradient(to top, transparent, #000000); overflow: hidden; display: none;}

/*****Footer*****/
.contact{ width: 100%; height: 300px; clear: both; background: none;}
.contact .public-title{ height: 70px; padding-top: 100px;}
.contact .cot{ width: 100%; height: auto; margin: 0 auto; padding-top: 0px; clear: both; text-align: center; overflow: hidden;}
.contact .cot .li{ display: inline-block; width: 40px; height: auto; padding: 0 15px; font-size: 0px; line-height: 0px;}
.contact .cot .li img{ width: 100%;}
.footer{ width: 100%; height: auto; margin: 0 auto; clear: both; background: #24282f; position: relative;}
.footer .nav{ width: 1200px; height: auto; margin: 0 auto; padding-top: 60px; clear: both; text-align: center;}
.footer .nav .li{ display: inline-block; width: auto; height: auto; padding: 0 30px; text-align: left; color: #ffffff; vertical-align: top;}
.footer .nav .li a{ color: #ffffff; text-decoration: none;}
.footer .nav .li a:hover{ color: #f99018;}
.footer .nav .li .n-tit{ width: auto; height: auto; clear: both; font-size: 20px; color: #ffffff; font-family: 'DINPRO', sans-serif; text-transform: uppercase;}
.footer .nav .li .n-cot{ width: auto; height: auto; padding-top: 12px; clear: both;}
.footer .nav .li .n-cot .nli{ width: auto; height: auto; padding: 5px 0; font-size: 16px;}
.footer .logo{ width: 450px; height: 80px; margin: 0 auto; padding-top: 70px; clear: both; font-size: 0px; line-height: 0px;}
.footer .logo img{ width: 100%; height: auto;}
.footer .copyright{ width: 1200px; height: auto; margin: 0 auto; padding: 70px 0px 30px 0px; clear: both; text-align: center; font-size: 12px; color: #ffffff; line-height: 150%;}
.footer .copyright img{ vertical-align: middle;}
.footer .copyright a{ color: #ffffff;}

/*****Main*****/
.about{ width: 100%; height: auto; min-height: 500px; clear: both; background: #ffffff;}
.about .cot{ width: 1200px; height: auto; min-height: 220px; margin: 0 auto; padding-top: 100px; clear: both; background: url(../image/about_bg.png) center 70px no-repeat; position: relative;}
.about .cot .title{ width: 1200px; height: auto; clear: both; position: absolute; top: 190px; left: 0px; text-align: center; font-size: 52px; color: #1b50a2; font-weight: bold; font-family: 'DINPRO', sans-serif; opacity: 0; transition: top 1.5s, opacity 2s;}
.about .cot .title span{ color: #f99018;}
.about .cot .title.animate{ top: 110px; opacity: 1;}
.about .cot .describe{ width: 1050px; height: auto; clear: both; position: absolute; top: 255px; left: 75px; text-align: center; font-size: 16px; color: #000000; line-height: 150%; opacity: 0; transition: top 2s, opacity 2s;}
.about .cot .describe.animate{ top: 172px; opacity: 1;}
.about .works{ width: 100%; height: 385px; margin: 0 auto; padding: 60px 0 90px 0; clear: both; position: relative; overflow: hidden; opacity: 0; transition: opacity 2s;}
.about .works.animate{ opacity: 1;}
.about .works .list{ width: 1920px; height: 385px; clear: both; position: absolute; top: 60px; left: 50%; margin-left: -960px; white-space: nowrap; font-size: 0px; overflow: hidden;}
.about .works .list .li{ display: inline-block; width: 350px; height: auto; margin: 0 2px; position: relative;}
.about .works .list .li a{ display: block;}
.about .works .list .li .pic{ width: 100%; height: 200px; clear: both; position: absolute; left: 0px; top: 0px; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.about .works .list .li .pic img{ width: 100%; height: 100%;}
.about .works .list .li .txt{ width: 326px; height: 50px; clear: both; position: absolute; left: 12px; top: 210px; text-align: right; font-size: 18px; color: #000000;}
.about .works .list .li .txt span{ display: block; font-size: 16px; color: #888888;}
.about .works .list .li:nth-child(2n) .pic{ top: 50px;}
.about .works .list .li:nth-child(2n) .txt{ top: -2px; text-align: left;}
.about .works .list .li:nth-child(3){ width: 500px;}
.about .works .list .li:nth-child(3) .pic{ height: 300px; border-radius: 10px 10px 0px 0px;}
.about .works .list .li:nth-child(3) .txt{ width: 460px; height: auto; padding: 15px 20px; left: 0; top: 300px; border-radius: 0px 0px 10px 10px; background: #000000; text-align: center; font-size: 20px; color: #ffffff; font-weight: bold;}
.about .works .list .li:nth-child(3) .txt span{ color: #ffffff; font-weight: normal;}
.about .works .arrow{ width: 920px; height: auto; clear: both; position: absolute; top: 395px; left: 50%; margin-left: -460px;}
.about .works .arrow .li{ width: 20px; height: 36px; float: left; background: url(../image/arrow_left.png) 0 0 no-repeat; font-size: 0px; line-height: 0px; cursor: pointer;}
.about .works .arrow .li:hover{ background-position: 0 -36px;}
.about .works .arrow .li.right{ float: right; background: url(../image/arrow_right.png) 0 0 no-repeat;}
.about .works .arrow .li.right:hover{ background-position: 0 -36px;}

.news{ width: 100%; height: auto; clear: both; /*background-image: linear-gradient(to bottom, transparent, #000000);*/}
.news .cot{ width: 1200px; height: auto; margin: 0 auto; clear: both; overflow: hidden;}
.news .cot .li{ width: 285px; height: auto; margin: 0px 0px 40px 20px; float: left;}
.news .cot .li a{ display: block; text-decoration: none;}
.news .cot .li .pic{ width: 100%; height: 160px; clear: both; border-radius: 10px; overflow: hidden; font-size: 0px; line-height: 0px;}
.news .cot .li .pic img{ width: 100%; height: auto; min-height: 160px;}
.news .cot .li .txt{ width: 100%; height: auto; padding-top: 7px; clear: both;}
.news .cot .li .txt .time{ width: 100%; height: auto; clear: both; font-size: 14px; color: #888888;}
.news .cot .li .txt .title{ width: 100%; height: auto; padding-top: 7px; clear: both; font-size: 16px; color: #ffffff; font-weight: 500; line-height: 135%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis;}
.news .cot .li:nth-child(-n+2){ width: 590px; height: auto;}
.news .cot .li:nth-child(-n+2) .pic{ height: 330px;}
.news .cot .li:nth-child(-n+2) .pic img{ min-height: 330px;}
.news .cot .li:nth-child(-n+2) .txt .title{ font-size: 20px; -webkit-line-clamp: 1;}
.news .cot .li:nth-child(1){ margin-left: 0px;}
.news .cot .li:nth-child(3){ margin-left: 0px;}
.news .cot .li a:hover .title{ color: #f99018;}
.news .more{ width: 100%; height: auto; margin: 0 auto; padding-bottom: 60px; clear: both;}
.news .more a{ display: block; width: 220px; height: 48px; line-height: 48px; margin: 0 auto; border: 2px solid; border-image: linear-gradient(to right, #1b50a2, #4da4dc) 1; text-align: center; font-size: 20px; color: #ffffff; font-family: 'DINPRO', sans-serif; text-decoration: none;}
.news .more a:hover{ color: #f99018; border: 2px solid #f99018; border-radius: 48px; transition: all ease-in 0.2s;}

.location{ width: 100%; height: 1000px; margin: 0 auto; clear: both; background: url(../image/map.jpg) top center no-repeat;}
.location .public-title{ color: #ffffff;}
.location .cot{ width: 1200px; height: 680px; margin: 0 auto; clear: both; position: relative; /*background: rgba(255,255,255,0.2);*/}
.location .cot .drop{ width: auto; height: auto; clear: both; position: absolute; top: 0px; left: 0px; transform: translateY(100px); opacity: 0; transition: transform 0.5s, opacity 0.5s;}
.location .cot .drop.animate{ transform: translateY(0px); opacity: 1;}
.location .cot .drop .icon{ width: 23px; height: auto; clear: both; position: absolute; top: 0px; left: 0px; font-size: 0px; line-height: 0px; cursor: pointer;}
.location .cot .drop .icon img{ width: 100%; height: auto;}
.location .cot .drop .txt{ width: 250px; height: auto; padding: 12px 15px 20px 15px; clear: both; position: absolute; top: 0px; left: 33px; background: #ffffff; border-radius: 0 10px 10px 10px; box-shadow: 0 5px 0 rgba(27,80,162,0.5); display: none;}
.location .cot .drop .txt .name{ width: 100%; height: auto; clear: both; font-size: 18px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-transform: uppercase;}
.location .cot .drop .txt .address{ width: 100%; height: auto; padding-top: 5px; clear: both; font-size: 14px; line-height: 125%;}
.location .cot .drop:hover{ z-index: 10;}
.location .cot .drop.on .txt{ display: block;}
.location .amount{ width: 1200px; height: auto; margin: 0 auto; clear: both; display: flex; overflow: hidden;}
.location .amount .li{ width: 20%; height: auto; float: left; flex: 1; text-align: center; font-size: 44px; color: #ffffff; font-weight: 500; line-height: 100%; position: relative;}
.location .amount .li i{ font-style: normal; font-family: 'DINPRO', sans-serif;}
.location .amount .li span{ display: block; font-size: 16px; color: #ffffff; font-weight: normal;}
.location .amount .li::before{ width: 1px; height: 45px; clear: both; position: absolute; top: 0px; left: 0px; background: rgba(255,255,255,0.2); font-size: 0px; line-height: 0px; content: '';}
.location .amount .li:first-child::before{ display: none;}

.storie{ width: 100%; height: auto; clear: both; background: #f2f2f2;}
.storie .cot{ width: 100%; height: 450px; clear: both; position: relative;}
.storie .cot .list{ width: auto; height: 400px; clear: both; position: absolute; top: 0; left: 70px; right: 70px; border-radius: 10px; overflow: hidden;}
.storie .cot .list .li{ width: 350px; height: 350px; margin-right: 15px; float:left; background: #ffffff; border-radius: 10px; position: relative; display: none;}
.storie .cot .list .li .txt{ width: 88%; height: 240px; margin: 15px auto 0 auto; padding: 0 6%; clear: both; font-size: 18px; color: #000000; line-height: 135%; overflow-x: hidden; overflow-y: auto;}
.storie .cot .list .li .name{ width: 90%; height: auto; clear: both; position: absolute; left: 5%; bottom: 35px; text-align: center; font-size: 16px; color: #000000;}
.storie .cot .list .li .name span{ display: block; font-size: 14px; color: #888888;}
.storie .cot .list .li .pic{ width: 54px; height: 54px; clear: both; position: absolute; bottom: -27px; left: 50%; margin-left: -27px; background: #000000; border-radius: 54px; font-size: 0px; line-height: 0px; overflow: hidden;}
.storie .cot .list .li .pic img{ width: 100%; height: auto; min-height: 54px;}
.storie .cot .arrow{ width: 20px; height: 36px; clear: both; position: absolute; top: 150px; font-size: 0px; line-height: 0px; cursor: pointer;}
.storie .cot .arrow.left{ left: 25px; background: url(../image/arrow_left.png) 0 0 no-repeat;}
.storie .cot .arrow.left:hover{ background-position: 0 -36px;}
.storie .cot .arrow.right{ right: 25px; background: url(../image/arrow_right.png) 0 0 no-repeat;}
.storie .cot .arrow.right:hover{ background-position: 0 -36px;}

.client{ width: 100%; height: auto; clear: both; background: #ffffff;}
.client .cot{ width: 1200px; height: auto; margin: 0 auto; padding-bottom: 50px; clear: both; overflow: hidden; text-align: center; font-size: 0px; transform: translateY(80px); opacity: 0; transition: transform 1.5s, opacity 2s;}
.client .cot .li{ display: inline-block; width: auto; height: auto; padding: 0 15px 30px 15px; font-size: 0px; line-height: 0px;}
.client .cot .li img{ width: auto; height: auto; max-width: 120px; max-height: 80px; vertical-align: middle;}
.client .cot.animate{ transform: translateY(0px); opacity: 1;}
.client .special{ width: 1200px; height: 690px; margin: 0 auto; clear: both; position: relative;}
.client .special .shadow{ transition: transform 0.3s ease; will-change: transform;}
.client .special .shadow-left{ width: 611px; height: 323px; clear: both; position: absolute; top: 276px; left: -105px; background: url(../image/shadow_left.png) center no-repeat; font-size: 0px; line-height: 0px;}
.client .special .shadow-right{ width: 611px; height: 323px; clear: both; position: absolute; top: 0px; right: -101px; background: url(../image/shadow_right.png) center no-repeat; font-size: 0px; line-height: 0px;}
.client .special .pic{ width: 590px; height: auto; clear: both; position: absolute; top: 0px; left: 0px; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.client .special .pic img{ width: 100%; height: auto;}
.client .special .pic.left{ top: 25px; left: 0px;}
.client .special .pic.right{ top: 260px; left: 610px;}
.client .special .txt{ width: 570px; height: auto; clear: both; position: absolute; top: 0px; left: 0px;}
.client .special .txt .stit{ width: 100%; height: auto; clear: both; font-size: 26px; color: #000000; font-family: 'DINPRO', sans-serif; text-transform: uppercase;}
.client .special .txt .scot{ width: 100%; height: auto; padding-top: 10px; clear: both; font-size: 16px; color: #000000; line-height: 150%;}
.client .special .txt .more{ width: 100%; height: auto; padding-top: 20px; clear: both;}
.client .special .txt .more a{ display: block; width: 220px; height: 48px; line-height: 48px; border: 2px solid; border-image: linear-gradient(to right, #1b50a2, #4da4dc) 1; text-align: center; font-size: 20px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-decoration: none;}
.client .special .txt .more a:hover{ color: #f99018; border: 2px solid #f99018; border-radius: 48px; transition: all ease-in 0.2s;}
.client .special .txt.left{ top: 27px; left: 610px;}
.client .special .txt.right{ top: 375px; left: 0px;}

/*****Sub*****/
.banner-sub{ width: 100%; height: auto; clear: both; background: #ffffff; position: relative;}
.banner-sub img{ width: 100%; height: auto; max-height: 620px;}
.banner-sub .cot{ width: 1200px; height: auto; clear: both; position: absolute; top: 0px; left: 50%; margin-left: -600px; display: none;}
.banner-sub .cot .txt{ width: auto; height: auto; padding-top: 250px; float: left; font-size: 58px; color: #000000; line-height: 150%; font-weight: bold; text-transform: uppercase; transform: scaleX(0.85);}
.banner-sub .reserve{ height: 80px;}
.banner-sub .service{ height: auto; overflow: hidden;}
.banner-sub .service img{ width: 100%; height: auto;}

.sub-wrap{ width: 100%; height: auto; clear: both;}
.sub{ width: 1200px; height: auto; margin: 0 auto; padding-top: 2px; clear: both; background: #ffffff; position: relative;}
.sub-big{ width: 100%;}
.sub-big .stit{ width: 1200px !important; height: auto; margin: 0 auto; font-size: 52px; color: #000000; font-family: 'DINPRO', sans-serif; line-height: 110%; position: relative;}
.sub-big .stit span{ display: inline-block; width: 200px; text-transform: uppercase;}
.sub-big .stit .line{ width: 80%; height: 1px; clear: both; position: absolute; top: 40px; right: 0px; background: #dddddd; font-size: 0px; line-height: 0px;}

.sub-about{ width: 1200px; height: auto; margin: -170px auto 0 auto; clear: both; overflow: hidden;}
.sub-about .stit span{ width: 400px;}
.sub-about .cot{ padding-top: 0px;}
.sub-about .txt{ width: 650px; height: auto; float: left;}
.sub-about .txt .stit{ width: 100%; height: auto; clear: both; font-size: 48px; color: #000000; font-weight: bold; line-height: 110%;}
.sub-about .txt .stit span{ display: block;}
.sub-about .txt .scot{ width: 100%; height: auto; padding-top: 15px; clear: both; font-size: 18px; color: #000000; line-height: 150%;}
.sub-about .pic{ width: 500px; height: 350px; padding-top: 40px; float: right; position: relative;}
.sub-about .pic .li{ width: 500px; height: 300px; clear: both; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub-about .pic .li img{ width: 100%; height: auto;}
.sub-about .pic .pmenu{ width: 100%; height: 14px; clear: both; position: absolute; left: 0px; top: 355px; text-align: center;}
.sub-about .pic .pmenu .mli{ display: inline-block; width: 14px; height: 14px; margin: 0 2px; clear: both; background: #cccccc; border-radius: 14px; font-size: 0px; line-height: 0px; cursor: pointer;}
.sub-about .pic .pmenu .mli-on{ background: #f99118;}

.sub-location{ width: 1200px; height: auto; margin: 0 auto; padding-top: 65px; clear: both;}
.sub-location .amount{ width: 1200px; height: auto; margin: 70px auto 0 auto; clear: both; display: flex; overflow: hidden; transform: scale(1);}
.sub-location .amount .li{ width: 20%; height: auto; float: left; flex: 1; text-align: center; font-size: 52px; color: #000000; font-family: 'DINPRO', sans-serif; line-height: 100%; position: relative;}
.sub-location .amount .li i{ font-style: normal;}
.sub-location .amount .li span{ display: block; font-size: 16px; color: #888888; font-weight: normal;}
.sub-location .amount .li::before{ width: 1px; height: 45px; clear: both; position: absolute; top: 0px; left: 0px; background: rgba(0,0,0,0.2); font-size: 0px; line-height: 0px; content: '';}
.sub-location .amount .li:first-child::before{ display: none;}
.sub-location .list{ width: 1200px; height: auto; margin: 0 auto; padding-top: 58px; clear: both; overflow: hidden;}
.sub-location .list .li{ width: 285px; height: 350px; margin-left: 20px; float: left; border-radius: 10px; position: relative; overflow: hidden;}
.sub-location .list .li:first-child{ margin-left: 0px;}
.sub-location .list .li .pic{ width: 100%; height: 350px; clear: both; font-size: 0px; line-height: 0px;}
.sub-location .list .li .pic img{ width: 100%; height: auto; min-height: 350px;}
.sub-location .list .li .shade{ width: 100%; height: 220px; clear: both; position: absolute; left: 0px; bottom: 0px; z-index: 1; background-image: -webkit-linear-gradient(90deg,rgba(27,80,162,1),rgba(27,80,162,0));}
.sub-location .list .li .txt{ width: 90%; height: auto; clear: both; position: absolute; left: 5%; bottom: 18px; z-index: 2; font-size: 16px; color: #ffffff;}
.sub-location .list .li .txt span{ display: block; padding-bottom: 10px; font-size: 24px; font-family: 'DINPRO', sans-serif;}
.sub-location .list .li:nth-child(2n) .shade{ background-image: -webkit-linear-gradient(90deg,rgba(0,20,50,1),rgba(0,20,50,0));}
.sub-location.sub-bottom{ padding-bottom: 80px;}

.sub-client{ padding-top: 70px;}
.sub-client .cot{ padding-top: 50px;}

.sub-special{ width: 1200px; height: auto; margin: 0 auto; padding: 25px 0px 100px 0px; clear: both;}
.sub-special .cot{ width: 1200px; height: 420px; clear: both; background: #222222; border-radius: 10px; position: relative; overflow: hidden;}
.sub-special .cot .li{ width: 100%; height: auto; clear: both;}
.sub-special .cot .li .pic{ width: 800px; height: 420px; float: left; font-size: 0px; line-height: 0px; position: relative;}
.sub-special .cot .li .pic .shade{ width: 100%; height: 100%; clear: both; position: absolute; left: 0px; top: 0px; z-index: 1; background-image: -webkit-linear-gradient(0deg,rgba(33,35,34,0),rgba(33,35,34,1));}
.sub-special .cot .li .pic img{ width: 100%; height: auto; min-height: 420px;}
.sub-special .cot .li .txt{ width: 470px; height: auto; clear: both; position: absolute; top: 58px; left: 680px; z-index: 1;}
.sub-special .cot .li .txt .stit{ width: 100%; height: auto; clear: both; font-size: 32px; color: #ffffff; font-family: 'DINPRO', sans-serif; text-transform: uppercase;}
.sub-special .cot .li .txt .scot{ width: 100%; height: auto; padding-top: 12px; clear: both; font-size: 18px; color: #ffffff; line-height: 140%;}
.sub-special .cot .li .txt .smore{ width: auto; height: auto; padding-top: 25px; clear: both; font-size: 18px; color: #f99118; font-weight: bold;}
.sub-special .cot .li .txt .smore a{ color: #f99118; text-decoration: underline;}
.sub-special .cot .smenu{ width: 500px; height: 14px; clear: both; position: absolute; right: 25px; bottom: 30px; z-index: 2; text-align: right;}
.sub-special .cot .smenu .mli{ display: inline-block; width: 14px; height: 14px; margin: 0 0 0 4px; clear: both; background: #cccccc; border-radius: 14px; font-size: 0px; line-height: 0px; cursor: pointer;}
.sub-special .cot .smenu .mli-on{ background: #f99118;}

.sub-milestones{ width: 1200px; height: auto; margin: 0 auto; padding: 70px 0 80px 0; clear: both;}
.sub-milestones .stit{ width: 100%; height: auto; clear: both; text-align: center; font-size: 52px; color: #ffffff; font-family: 'DINPRO', sans-serif; line-height: 100%; text-transform: uppercase;}
.sub-milestones .cot{ width: 100%; height: auto; margin-top: 50px; clear: both; position: relative;}
.sub-milestones .cot .line{ width: 1px; height: 100%; clear: both; position: absolute; top: 0px; left: 50%; background: rgba(255,255,255,0.3); font-size: 0px; line-height: 0px;}
.sub-milestones .cot .li{ width: 50%; height: auto; padding: 5px 0px; clear: both; position: relative;}
.sub-milestones .cot .li .drop{ width: 12px; height: 12px; clear: both; background: #ffffff; border-radius: 12px; font-size: 0px; line-height: 0px; position: absolute; top: 10px; right: -6px;}
.sub-milestones .cot .li .txt{ width: 550px; height: auto; padding-left: 25px; clear: both; text-align: right; font-size: 16px; color: hsl(0, 0%, 100%); line-height: 140%;}
.sub-milestones .cot .li .txt span{ display: block; padding-bottom: 12px; font-size: 32px; color: #f99118; font-family: 'DINPRO', sans-serif;}
.sub-milestones .cot .li:nth-child(2n){ margin-left: 50%;}
.sub-milestones .cot .li:nth-child(2n) .drop{ left: -6px; right: auto;}
.sub-milestones .cot .li:nth-child(2n) .txt{ text-align: left;}

.sub-news{ width: 100%; height: auto; padding-top: 70px; clear: both;}
.sub-news .cot{ width: 1200px; height: auto; margin: 0 auto; padding-top: 45px; clear: both; overflow: hidden;}
.sub-news .cot .li{ width: 385px; height: auto; margin: 0px 0px 40px 20px; float: left;}
.sub-news .cot .li a{ display: block; text-decoration: none;}
.sub-news .cot .li .pic{ width: 100%; height: 235px; clear: both; border-radius: 10px; overflow: hidden; font-size: 0px; line-height: 0px;}
.sub-news .cot .li .pic img{ width: 100%; height: auto; min-height: 235px;}
.sub-news .cot .li .txt{ width: 100%; height: auto; padding-top: 7px; clear: both;}
.sub-news .cot .li .txt .time{ width: 100%; height: auto; clear: both; font-size: 14px; color: #888888;}
.sub-news .cot .li .txt .title{ width: 100%; height: auto; min-height: 65px; padding-top: 7px; clear: both; font-size: 16px; font-weight: 500; line-height: 135%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis;}
.sub-news .cot .li:nth-child(1){ margin-left: 0px;}
.sub-news .cot .li:nth-child(4n){ margin-left: 0px;}
.sub-news .cot .li a:hover .title{ color: #f99018;}
.sub-news .more{ width: 100%; height: auto; margin: 0 auto; padding-bottom: 88px; clear: both;}
.sub-news .more a{ display: block; width: 220px; height: 48px; line-height: 48px; margin: 0 auto; border: 2px solid; border-image: linear-gradient(to right, #1b50a2, #4da4dc) 1; text-align: center; font-size: 20px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-decoration: none;}
.sub-news .more a:hover{ color: #f99018; border: 2px solid #f99018; border-radius: 48px; transition: all ease-in 0.2s;}

.sub-about-pic{ width: 100%; height: auto; margin: 0 auto; padding: 40px 0 100px 0; clear: both; display: flex;}
.sub-about-pic .li{ width: 20%; height: auto; margin: 0 2px 0 0; float: left; flex: 1; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub-about-pic .li:first-child{ margin-left: 2px;}
.sub-about-pic .li:nth-child(2n){ margin-top: 45px;}
.sub-about-pic .li img{ width: 100%; height: auto;}

.sub-services-tit{ width: 1200px; height: auto; margin: 0 auto; clear: both; position: relative;}
.sub-services-tit .stit{ width: 200px; height: auto; float: left; font-size: 52px; color: #000000; font-family: 'DINPRO', sans-serif; line-height: 100%;}
.sub-services-tit .stit span{ display: inline-block; margin-left: -2px; text-transform: uppercase;}
.sub-services-tit .stit .line{ width: 80%; height: 1px; clear: both; position: absolute; top: 38px; right: 0px; background: #dddddd; font-size: 0px; line-height: 0px;}
.sub-services-tit.sub-page{ padding-top: 30px;}

.sub-services-banner{ width: 1200px; height: auto; clear: both; position: absolute; top: 80px; left: 50%; margin-left: -600px; z-index: 2;}
.sub-services-banner .menu .li{ color: #ffffff;}
.sub-services-banner .menu .li a{ color: #ffffff;}
.sub-services-banner .menu .li-on{ color: #f99018;}
.sub-services-banner .menu .li-on a{ color: #f99018;}
.sub-services-banner .txt{ width: 100%; height: auto; margin: 0 auto; padding-top: 80px; clear: both; text-align: center; font-size: 24px; color: #ffffff; line-height: 125%;}
.sub-services{ width: 1200px; height: auto; margin: 0 auto; padding-top: 35px; clear: both;}
.sub-services .txt{ width: 100%; height: auto; padding-bottom: 40px; clear: both; text-align: center; font-size: 16px; line-height: 150%;}
.sub-services .video{ width: 1000px; height: auto; margin: 0 auto; padding-bottom: 90px; clear: both; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub-services .video video{ width: 1000px; height: 575px; border-radius: 10px;}
.sub-services .picture{ width: 1200px; height: auto; margin: 0 auto; padding: 30px 0px 115px 0px; clear: both; font-size: 0px; line-height: 0px; position: relative;}
.sub-services .picture .li{ width: 100%; height: auto; clear: both; font-size: 0px; line-height: 0px; display: none;}
.sub-services .picture .li img{ width: auto; height: auto; max-width: 1200px; max-height: 675px; border-radius: 10px;}
.sub-services .picture .arrow{ width: 20px; height: 36px; clear: both; position: absolute; top: 50%; margin-top: -80px; font-size: 0px; line-height: 0px; cursor: pointer;}
.sub-services .picture .arrow.left{ left: -65px; background: url(../image/arrow_left.png) 0 0 no-repeat;}
.sub-services .picture .arrow.left:hover{ background-position: 0 -36px;}
.sub-services .picture .arrow.right{ right: -65px; background: url(../image/arrow_right.png) 0 0 no-repeat;}
.sub-services .picture .arrow.right:hover{ background-position: 0 -36px;}
.sub-services .picture .drop{ width: 100%; height: auto; clear: both; position: absolute; left: 0px; bottom: 75px; text-align: center; font-size: 0px; line-height: 0px;}
.sub-services .picture .drop .dli{ display: inline-block; width: 10px; height: 10px; margin: 0 5px; background: #000000; border-radius: 10px; cursor: pointer;}
.sub-services .picture .drop .dli.on{ width: 20px; background: #f99018;}

.sub-projects{ width: 1200px; height: auto; margin: 0 auto; padding-bottom: 80px; clear: both; overflow: hidden; position: relative;}
.sub-projects .scot{ width: 100%; height: auto; padding-top: 45px; clear: both; overflow: hidden;}
.sub-projects .scot .li{ width: 386px; height: auto; margin: 0 20px 30px 0; float: left;}
.sub-projects .scot .li:nth-child(3n){ margin-right: 0px;}
.sub-projects .scot .li a{ display: block; text-decoration: none;}
.sub-projects .scot .li .pic{ width: 100%; height: 217px; clear: both; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub-projects .scot .li .pic img{ width: 100%; height: auto; min-height: 217px;}
.sub-projects .scot .li .txt{ width: 100%; height: auto; padding-top: 10px; clear: both; text-align: center; font-size: 16px;}
.sub-projects .scot .li a:hover .txt{ color: #f99018;}

.sub-careers{ width: 1200px; height: auto; margin: -400px auto 0 auto; clear: both; overflow: hidden;}
.sub-careers .ctit{ width: 100%; height: auto; clear: both; text-align: center; font-size: 78px; color: #ffffff; font-family: 'DINPRO', sans-serif; line-height: 100%; text-transform: uppercase; line-height: 110%;}
.sub-careers .ctit span{ display: block; color: #f99018;}
.sub-careers .more{ width: 100%; height: auto; margin: 0 auto; padding-top: 70px; clear: both;}
.sub-careers .more a{ display: block; width: 220px; height: 48px; line-height: 48px; margin: 0 auto; border: 2px solid; border-image: linear-gradient(to right, #1b50a2, #4da4dc) 1; text-align: center; font-size: 20px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-decoration: none;}
.sub-careers .more a:hover{ color: #f99018; border: 2px solid #f99018; border-radius: 48px; transition: all ease-in 0.2s;}
.sub-careers .content{ min-height: auto !important; padding: 35px 0px 0px 0px !important;}
.sub-careers.sub-current{ margin: 0 auto; padding-bottom: 100px;}
.sub-careers.sub-current .ctit{ font-size: 48px; color: #000000; font-family: 'DINPRO', sans-serif;}
.sub-careers.sub-current .more{ padding-top: 45px;}

.sub-join{ width: 100%; height: auto; padding-top: 70px; clear: both;}
.sub-join .join{ width: 100%; height: auto; margin: 58px auto 0 auto; clear: both; background: url(../image/careers_bg.jpg) 0 0 no-repeat;}
.sub-join .join .cot{ width: 1200px; height: auto; margin: 0 auto; clear: both; overflow: hidden;}
.sub-join .join .cot .clist{ width: 1200px; height: auto; padding-top: 100px; clear: both; overflow: hidden; display: flex;}
.sub-join .join .cot .clist .li{ width: 33%; height: 325px; float: left; flex: 1;}
.sub-join .join .cot .clist .li .icon{ width: 100px; height: 100px; margin: 0 auto; clear: both; font-size: 0px; line-height: 0px;}
.sub-join .join .cot .clist .li .icon img{ width: 100%; height: auto;}
.sub-join .join .cot .clist .li .txt{ width: 250px; height: auto; margin: 0 auto; padding-top: 40px; clear: both; text-align: center; font-size: 16px; color: #ffffff; line-height: 140%;}
.sub-join .join .cot .clist .li .txt span{ display: block; padding-bottom: 10px; font-size: 24px; font-family: 'DINPRO', sans-serif;}
.sub-join .join .cot .pics{ width: auto; height: auto; clear: both;}
.sub-join .join .cot .pics .list{ width: 1200px; height: auto; clear: both; border-radius: 10px; overflow: hidden;}
.sub-join .join .cot .pics .li{ width: 390px; height: 260px; margin-right: 15px; float:left; border-radius: 10px; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub-join .join .cot .pics .li img{ width: 390px; height: auto;}

.sub-contact{ width: 1000px; height: auto; margin: 0 auto; padding-top: 170px; padding-bottom: 40px; clear: both;}
.sub-contact .cot{ width: 100%; height: auto; clear: both; border-radius: 10px; background: #f0f0f0;}
.sub-contact .cot .ctit{ width: 100%; height: auto; clear: both; display: flex;}
.sub-contact .cot .ctit .li{ width: 33%; height: 65px; line-height: 65px; float: left; flex: 1; text-align: center; font-size: 28px; color: #000000; font-family: 'DINPRO', sans-serif; text-transform: uppercase; cursor: pointer;}
.sub-contact .cot .ctit .li span{ display: inline-block;}
.sub-contact .cot .ctit .li.on{ background: #ffffff; border-top: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; box-sizing: border-box; border-radius: 10px 10px 0px 0px; color: #f99018;}
.sub-contact .cot .ccot{ width: 100%; height: auto; clear: both; background: #ffffff; border-right: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; box-sizing: border-box; border-radius: 0px 0px 10px 10px;}
.sub-contact .cot .ccot .form{ width: 920px; height: auto; margin: 0 auto; padding: 40px 0px 70px 0px; clear: both; overflow: hidden;}

.menu{ width: 1200px; height: auto; margin: 35px auto 0 auto; padding: 12px 0; clear: both;  border-radius: 10px; text-align: center; overflow: hidden;}
.menu .li{ display: inline-block; width: auto; height: 38px; line-height: 38px; margin-right: 22px; font-size: 24px; color: #555555; font-family: 'DINPRO', sans-serif;}
.menu .li a{ color: #555555; text-decoration: none;}
.menu .li a:hover{ color: #f99018;}
.menu .li-on{ color: #f99018;}
.menu .li-on a{ color: #f99018;}
.menu .li-on a:hover{ color: #f99018;}

.sub .content{ width: 100%; height: auto; min-height: 500px; padding-bottom: 80px; clear: both;}
.sub .content .cot{ width: 100%; height: auto; margin: 0 auto; padding: 35px 0px 0px 0px; clear: both; font-size: 18px; color: #404752; line-height: 170%; overflow: hidden;}
.sub .content .cot .explain{ width: 100%; height: auto; padding-bottom: 40px; clear: both; font-size: 16px; color: #999999; line-height: 170%; overflow: hidden;}
.sub .content .cot .no-data{ width: 300px; height: auto; margin: 0 auto; padding-top: 300px; clear: both; background: url(../image/no_data.png) top center no-repeat; text-align: center; font-size: 16px;}
.sub .content .cot img{ border-radius: 10px;}
.sub .content .cot video{ width: 1000px; height: 575px; border-radius: 10px;}

/*****News*****/
.sub .s-news{ width: 1000px; height: auto; margin: 0 auto; clear: both;}
.sub .s-news .li{ width: 100%; height: auto; clear: both; border-top: 1px solid #dddddd; overflow: hidden;}
.sub .s-news .li:first-child{ border-top: 0px;}
.sub .s-news .li a{ display: block; width: 100%; height: 100%; padding: 35px 0px; overflow: hidden; text-decoration: none;}
.sub .s-news .li .pic{ width: 240px; height: auto; max-height: 180px; float: left; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub .s-news .li .pic img{ width: 100%;}
.sub .s-news .li .txt{ width: 725px; height: auto; padding-right: 0px; float: right;}
.sub .s-news .li .txt .n-title{ width: 100%; height: auto; margin-top: -5px; clear: both; text-align: justify; font-size: 22px; color: #000000; line-height: 135%;}
.sub .s-news .li .txt .n-time{ width: 100%; height: auto; padding-top: 2px; clear: both; font-size: 12px; color: #aaaaaa;}
.sub .s-news .li .txt .n-time span{ padding-right: 15px;}
.sub .s-news .li .txt .n-abstract{ width: 100%; height: auto; padding-top: 5px; clear: both; text-align: justify; font-size: 14px; color: #888888; line-height: 150%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; text-overflow: ellipsis;}
.sub .s-news .li:hover .txt .n-title{ color: #1b50a2; font-weight: bold;}

.sub .s-details{ width: 1200px; height: auto; margin: 0 auto; padding-top: 0px; clear: both; overflow: hidden;}
.sub .s-details .n-tit{ width: 100%; height: auto; clear: both; text-align: center; font-size: 36px; color: #000000; line-height: 125%;}
.sub .s-details .n-time{ width: 100%; height: auto; padding-top: 10px; clear: both; text-align: center; font-size: 14px; color: #999999;}
.sub .s-details .n-time span{ padding: 0 8px;}
.sub .s-details .n-cot{ width: 100%; height: auto; padding: 25px 0px 60px 0px; clear: both; text-align: justify; font-size: 18px; color: #000000; line-height: 180%; overflow: hidden;}
.sub .s-details .n-cot a{ text-decoration: underline;}
.sub .s-details .n-cot p{ margin: 0px; padding: 0px 0px 15px 0px;}
.sub .s-details .n-cot img{ border-radius: 10px;}
.sub .s-details .n-share{ width: auto; height: 50px; padding-top: 20px; clear: both; float: right; font-size: 14px;}
.sub .s-details .n-more{ width: 100%; height: auto; margin: 20px auto 0 auto; padding-top: 20px; clear: both; border-top: 1px solid #dddddd;}
.sub .s-details .n-more .li{ width: 50%; height: auto; float: left; font-size: 14px; color: #666666; line-height: 150%;}
.sub .s-details .n-more .li a{ display: block; font-size: 18px; color: #000000;}
.sub .s-details .n-more .li.right{ float: right; text-align: right;}

/*****Picture*****/
.sub .s-pic{ width: 100%; height: auto; clear: both; text-align: center; font-size: 0px; position: relative;}
.sub .s-pic .li{ display: inline-block; width: 420px; height: auto; margin: 10px 10px; border-radius: 10px; overflow: hidden; position: relative;}
.sub .s-pic .li a{ display: block; width: 100%; height: 100%; text-decoration: none;}
.sub .s-pic .li .pic{ width: 100%; height: 237px; clear: both; font-size: 0px; line-height: 0px; overflow: hidden;}
.sub .s-pic .li .pic img{ width: 100%; height: auto; min-height: 237px;}
.sub .s-pic .li .txt{ width: 90%; height: auto; padding: 18px 5%; clear: both; position: absolute; left: 0; bottom: 0; background-image: linear-gradient(to left, transparent, #000000); text-align: left; font-size: 18px; color: #ffffff; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; text-overflow: ellipsis;}
.sub .s-pic .li .txt span{ display: block; width: 36px; height: 36px; position: absolute; top: 50%; right: 5%; margin-top: -18px; background: url(../image/more.png) center no-repeat #f99018; border-radius: 100%; font-size: 0px; line-height: 0px;}
.sub .s-pic .li a:hover .txt{ color: #f99018;}
.sub .s-pic .li-news{ border-radius: 0;}
.sub .s-pic .li-news .pic{ height: 294px; border-radius: 10px;}
.sub .s-pic .li-news .pic img{ min-height: 294px;}
.sub .s-pic .li-news .n-txt{ width: 100%; height: 110px; padding-top: 12px; clear: both; text-align: left;}
.sub .s-pic .li-news .n-txt .time{ width: 100%; height: auto; clear: both; font-size: 14px; color: #888888;}
.sub .s-pic .li-news .n-txt .title{ width: 100%; height: auto; padding-top: 0px; clear: both; font-size: 20px; color: #000000; line-height: 125%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis;}
.sub .s-pic .li-news a:hover .n-txt .title{ color: #f99018;}

/*****Search*****/
.sub-search{ width: 880px; height: 55px; margin: 0 auto; clear: both; background: #f3f3f3;}
.sub-search input{ width: 660px; height: 55px; line-height: 50px; margin: 0px; padding: 0px 20px; float: left; font-size: 18px; color: #333333; border: 0px; background: none; box-shadow: none; outline-color: invert; outline-style: none; outline-width: 0px; border: none; border-style: none; text-shadow: none; appearance: none; user-select: text; outline-color: transparent;}
.sub-search .but{ width: 120px; height: 55px; float: right; background: url(../image/search.png) center no-repeat #cccccc; font-size: 0px; line-height: 0px;}
.sub-search .but a{ display: block; width: 100%; height: 100%;}

/*****Feedback*****/
.feedback{ width: 1000px; height: auto; margin: 0 auto; padding: 10px 0 20px 0; clear: both;}
.feedback .f-exp{ width: 100%; height: auto; margin: 0 auto; clear: both; font-size: 20px; color: #ff0000; line-height: 150%;}
.feedback .f-cot{ width: 100%; height: auto; margin: 0 auto; padding-top: 30px; clear: both; font-size: 16px; color: #333333; line-height: 170%; overflow: hidden;}

/*****Form*****/
.form .li{ width: 440px; height: auto; padding: 0px 10px 25px 10px; float: left;}
.form .li.long{ width: 900px; clear: both;}
.form .li .ftit{ width: 100%; height: auto; padding-bottom: 8px; clear: both; font-size: 18px; text-transform: uppercase;}
.form .li .ftit span{ color: #FF0000;}
.form .li .input{ width: 100%; height: auto; padding: 6px; clear: both; background: #f0f0f0; border: 1px solid #e7e7e7; box-sizing: border-box; border-radius: 10px; font-size: 18px; overflow: hidden;}
.form .li .short{ width: 300px; position: relative;}
.form .li .input textarea{ width: 100%; height: 150px; padding: 5px 10px; border: 0px; background: none; font-size: 18px; border: 0px; background: none; box-shadow: none; outline-color: invert; outline-style: none; outline-width: 0px; border: none; border-style: none; text-shadow: none; appearance: none; user-select: text; outline-color: transparent;}
.form .li .input input{ width: 100%; height: 30px; line-height: 30px; border: 0px; background: none; font-size: 18px; border: 0px; background: none; box-shadow: none; outline-color: invert; outline-style: none; outline-width: 0px; border: none; border-style: none; text-shadow: none; appearance: none; user-select: text; outline-color: transparent;}
.form .li .input select{ width: 100%; height: 40px; line-height: 40px; border: 0px; background: none; font-size: 18px; border: 0px; background: none; box-shadow: none; outline-color: invert; outline-style: none; outline-width: 0px; border: none; border-style: none; text-shadow: none; outline-color: transparent;}
.form .li .input select.small{ width: 120px; margin-right: 10px;}
.form .li .short .verify{ width: auto; height: auto; clear: both; position: absolute; top: 7px; right: -90px; font-size: 0px; line-height: 0px;}
.form .li .short .verify img{ width: 72px;}
.form .li .upload{ width: 100%; height: auto; clear: both; overflow: hidden;}
.form .li .upload .pli{ width: 100px; height: 100px; line-height: 85px; margin-right: 20px; float: left; border: 1px solid #dddddd; text-align: center; font-size: 60px; color: #eeeeee; font-family: iconfont; cursor: pointer; overflow: hidden; position: relative;}
.form .li .upload .pli:hover{ color: #cccccc;}
.form .li .upload .pli img{ width: 100px; height: 100px;}
.form .explain{ width: 900px; height: auto; margin: 0 auto; padding-top: 10px; clear: both; font-size: 16px; color: #000000; line-height: 140%;}
.form .explain span{ display: block;}
.form .explain a{ color: #f99018; text-decoration: none;}
.form .explain a:hover{ text-decoration: underline;}
.form .but{ width: 100%; height: auto; margin: 0 auto; padding-top: 70px; clear: both;}
.form .but a{ display: block; width: 220px; height: 48px; line-height: 48px; margin: 0 auto; border: 2px solid; border-image: linear-gradient(to right, #1b50a2, #4da4dc) 1; text-align: center; font-size: 20px; color: #1b50a2; font-family: 'DINPRO', sans-serif; text-decoration: none; text-transform: uppercase;}
.form .but a:hover{ color: #f99018; border: 2px solid #f99018; border-radius: 48px; transition: all ease-in 0.2s;}

/*****Page*****/
.page{ width: 100%; height: auto; margin: 0; padding: 20px 0px; clear: both; font-size: 14px; text-align: center;}
.page a{ display: inline-table; padding: 8px 15px; margin: 0 5px; background: #ffffff; border: 1px solid #dddddd; box-sizing: border-box; border-radius: 5px; text-align: center; color: #000000; text-decoration: none;}
.page a:hover{ background: #f99018; border: 1px solid #f99018; color: #ffffff;}
.page a.on{ background: #f99018; border: 1px solid #f99018; color: #ffffff;}
.page span{ display: inline-table; padding: 5px 4px;}

/*Message*/
.message{ width: auto; height: auto; padding: 180px 0px 250px 0px; clear: both; background: #ffffff;}
.message .icon{ width: 60px; height: 60px; margin: 0 auto; clear: both; font-size: 0px;}
.message .icon img{ width: 100%; height: auto;}
.message .text{ width: auto; height: auto; padding-top: 10px; clear: both; text-align: center; font-size: 20px;}
.message .text span{ display: block; padding-top: 8px; font-size: 14px; color:#999999; line-height: 125%;}
.message .text span a{ color: #999999;}

